body {
  max-width: 650px;
  padding: 20px;
  margin: auto auto 50px;
  width: 95%;
  font-size: 15px;
}

nav {
  height: 50px;
  background: #FFF;
  font-size: 20px;
  position: fixed;
  line-height: 50px;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  padding: 0 20px;
}

nav a {
  color: #000 !important;
  font-weight: normal !important;
  text-decoration: none !important;
}

article { margin: 50px 0; }

article > a > h1 { margin: 0 0 15px; }

article > a:hover { text-decoration: none !important; }

article > a.read-more-button {
  line-height: 42px;
  border-radius: 100px;
  text-align: center;
  margin: 30px auto;
  text-shadow: 0 0 1px white;
  color: #666;
  display: block;
  transition: transform .2s;
  border: 3px solid #E9E9E9;
  width: 120px;
}

article > a.read-more-button:hover {
  transform: scale(1.05);
  text-decoration: none;
}

article time {
  background-color: #eee;
  border: solid 1px #ddd;
  border-radius: 3px;
}

article time::before {
  content: '';
  width: 16px;
  height: 16px;
  padding: 0;
  margin: 0 2px 0 0;
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAW0lEQVR4AWMgAcyYicZGgKke0x/N/I8Opz+a7AlVAOTigHAF2C0lSQGcBcOkmgAhqWcCpoJnk2Qw9U+SmfkMFrAdM7fBlSCkt83ogJnAClTyDC0UnwHFWBmoAABeoGyUiuDGtQAAAABJRU5ErkJggg==');
  position: relative;
  top: -1px;
}

article img {
  box-shadow: 0 5px 30px 0 rgba(0,0,0,.3);
  margin: 40px auto;
  display: block;
  border-radius: 3px;
  max-width: 100%;
}

hr {
  width: 0;
  box-shadow: 0 7px rgba(0, 0, 0, .3);
}
